Subject: New Reply Received - Serious complaint- please reply
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 15:44:46 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Serious complaint- please reply   Ticket comment <div>I am truly disappointed with your suggestion and ‘resolution’ of this matter. So now I have to spend more of my time re-buying a product I bought 7 weeks ago?! Why?! I’ve never come across a company deal with things in this way. I just want the products that
 I bought and paid for 7 weeks ago. This is something that we need for our house and I spent time looking at various options. So now I have to do this again?
</div>
<div>
<br>
</div>
<div>Natasha <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 May 2020, at 19:13, Lifestyle &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Natasha,</div>
</div>
<div>
<div>
<div>
<br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>
</div>
<div>We are truly sorry to hear that your order 9776249900 has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this. </div>
<div>
<br>
</div>
<div>We will initiate a refund for this order. It would take around 4-15 days to reflect in your account.</div>
<div>
<br>
</div>
<div>We understand you are anxious to get this product as soon as possible. However, the refund has now been processed and is not with us now so we would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items
 this time.</div>
<div>
<br>
</div>
<div>Again, please accept our sincere apologies for this.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,</div>
<div>The Support Team </div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1045818